• slider image 51
  • slider image 52
  • slider image 53
:::
緊急 張峯認 - 弱點通告 | 2019-02-15 | 點閱數: 1448
風險等級: 高度威脅
摘  要:

Cisco Network Assurance Engine(NAE) 存在安全性弱點,遠端攻擊者可藉此弱點來獲取敏感資訊或使伺服器停機,官方已發布更新。

目前已知受影響版本為 Cisco Network Assurance Engine(NAE) 3.0(1)版本。 

 
影響系統:
  • Cisco Network Assurance Engine(NAE)3.0(1)版本
 
解決辦法:

請參考 Cisco 官網下載更新至建議最新版本

 
細節描述:

近日 Cisco 發布重大安全更新,遠端攻擊者可藉此弱點來獲取敏感資訊或使伺服器停機。

此弱點是由於Cisco Network Assurance Engine 的密碼管理系統異常,遠端攻擊者可通過受影響伺服器的 CLI 使用預設的管理員密碼進行身分驗證,並獲取敏感資訊或使伺服器停機。

 
參考資訊:

Cisco (2019/02/12)
US-CERT (2019/02/12)

網友個人意見,不代表本站立場,對於發言內容,由發表者自負責任。

:::

PCHappy相關服務

好站推薦

[ more... ]

線上用戶

7人線上 (3人在瀏覽本站消息)

會員: 0

訪客: 7

更多…

本站統計資料

版權聲明
Creative Commons License
PageRank:
Check PageRank
資助本站:

本站信息

管理員